Imports MySql.Data.MySqlClient
Module connection
    Public Function strConnection() As MySqlConnection
        Return New MySqlConnection("server=localhost;user id=root;database=sourcecodester_dbenrollment")
    End Function
    Public con As MySqlConnection = strConnection()
End Module
